/*===General===*/

.row {
    margin: 0 !important;
}

.noborder {
    border: 0px;
}

.nopadding {
    padding: 0 !important;
}

.bggrau {
    background-color: #F6F6F6;
}

.bggrau2 {
    background-color: #EEEEEE;
}

.bgschwarz {
    background-color: #000000;
}

.bgorange {
    background-color: #DF4212;
}

.bgblau {
    background-color: #A3D8E5;
}

.bgbild_projekte_oben {
    background-image: url("../images/bild_oben_projekte-verlauf.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 500px;
    width: 100%;
}

.bgbild_geschaeftsfuehrung_oben {
    background-image: url("../images/bild_oben_haus4-verlauf.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 500px;
    width: 100%;
}

.bgbild_insolvenzverwaltung_oben {
    background-image: url("../images/bild_oben_haus3-verlauf.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 500px;
    width: 100%;
}

.bgbild_sanierungsberatung_oben {
    background-image: url("../images/bild_oben_haus2_verlauf.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 500px;
    width: 100%;
}

.bgbild_kontakt_oben {
    background-image: url("../images/bild_oben_kontakt-verlauf.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 500px;
    width: 100%;
}

.bgbild_unternehmen_oben {
    background-image: url("../images/bild_oben_unternehmen-verlauf.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 500px;
    width: 100%;
}

.bgbild_team_oben {
    background-image: url("../images/bild_oben_team-verlauf.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 500px;
    width: 100%;
}

.bgbild_peter-juerges_oben {
    background-image: url("../images/bild_oben_peter-juerges.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 500px;
    width: 100%;
}

.bgbild_home_oben {
    background-image: url(../images/bild_oben_home-verlauf.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 760px;
    background-position: right;
    width: 100%;
}

.bgbild_home_oben2 {
    background-image: url(../images/bild_oben_home-verlauf3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 760px;
    background-position: center;
    width: 100%;
}

input,
textarea,
select {
    width: 340px;
}

input.half {
    width: 168px;
}

main {
    padding-top: 80px;
}

#sidebar {
    padding-top: 110px;
}

#sidebar section {
    padding: 20px 0 50px 0;
}

#sidebar section .btn {
    margin-bottom: 5px;
}

section#keywords .btn {
    margin-bottom: 5px;
}

.navbar-collapse.collapse {
    display: none;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
}

nav.navbar {
    padding: 0;
}

ul.navbar-nav {
    display: block;
}

.navbar-nav>li {
    float: left;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.container,
.fullwidth {
    margin-bottom: 0px;
}

.container.infobox {
    margin-bottom: 100px;
}

.btn-orange {
    color: #fff;
    background-color: #DF4212;
    border-color: #DF4212;
}

.btn-orange:hover {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}

.fullwidth .row {
    margin-right: 0px;
}

.fullwidth .col-md-6 {
    padding-right: 0px;
}

.fullwidth img,
.infobox img {
    width: 100%;
}

.center {
    text-align: center;
    padding: 30px 0 15px 0;
}


/* Navbar scrolling */

.navbar-fixed-top.scrolled {
    background-color: #fff !important;
    transition: background-color 200ms linear;
}

.navbar-fixed-top.scrolled .nav-link {
    color: #555;
}

/*===============Large devices======================*/

@media (min-width: 1200px) {}


/*===============Medium devices======================*/

@media (min-width: 992px) {
    html {
        position: relative;
        min-height: 100%;
    }
    body {
        background-color: #FFFFFF;
    }
    .impressum {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        height: 180px;
        background-color: #000000;
        overflow: hidden;
    }
    .navbar-collapse.collapse {
        display: none;
    }
    /*.navbar-inverse .in .navbar-nav > li > ul, .navbar-inverse .collapsing .navbar-nav > li > ul  {*/
    /*	display: none !important;*/
    /*}*/
}


/*===============small devices ======================*/

@media (min-width: 768px) {
    .navbar-inverse .navbar-nav>li>a {
        padding: 0px 9px 0 9px;
    }
    .impressum {
        position: absolute;
        left: 0;
        right: 0;
        background-color: #000000;
        overflow: hidden;
        padding: 0 15px;
        padding-bottom: 18vh;
    }
}


/*===============Extra small devices ======================*/

@media (max-width: 767px) {
    .navbar-collapse.collapse.in li {
        margin: 50px 30px;
    }
    ul.ul_lv2.mt-5 li,
    ul.ul_lv2 {
        margin-right: 0px !important;
    }
    .navbar-inverse .navbar-nav>li.active>ul {
        display: block;
        position: unset !important;
    }
    .navbar-collapse.collapse.in li {
        float: none;
    }
    .navbar-inverse .navbar-nav>li>ul>li {
        display: block !important;
    }
    #logo {
        position: fixed;
        z-index: 2000;
    }
    .navbar-collapse.collapse.in,
    .navbar-collapse.collapsing {
        display: block !important;
        bottom: 0;
        left: 0;
        overflow-x: hidden;
        overflow-y: scroll;
        position: fixed;
        text-align: right;
        top: 0;
        z-index: 100;
    }
    .navbar-collapse.collapse.in ul,
    .navbar-collapse.collapsing ul {
        margin: 50px 30px;
    }
    .navbar-collapse.collapse.in,
    .navbar-collapse.collapsing {
        background-color: #999999;
    }
    .impressum {
        position: absolute;
        left: 0;
        right: 0;
        background-color: #000000;
        overflow: hidden;
    }
    .fontbg {
        font-size: 20px !important;
    }
}


/* Debug */


/*[class*="col-"] {
    border: 1px solid red;
}*/


/*===============Extra Extra small devices ======================*/

@media (max-width: 428px) {
    .fontbg {
        font-size: 14px !important;
    }
}


/* Navbar / burger menu */

.navbar-inverse {
    background-color: transparent !important;
    border-color: transparent !important;
}

.navbar.navbar-inverse>.container {
    width: 100%;
    padding: 0;
}

.collapse.navbar-collapse {
    border-bottom: 0px #BBBBBB solid;
    padding-bottom: 12px;
    margin: 0 8px;
}

ul.navbar-nav {
    float: right;
    /*padding-right: 10px;*/
}

ul.navbar-nav>li {
    position: inherit;
}

ul.navbar-nav>ul {
    position: relative;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #444 !important;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
    background-color: transparent;
}

.navbar-inverse .navbar-nav>li>ul {
    display: none;
}

.navbar-collapse.collapse.in,
.navbar-collapse.collapsing {
    margin: 0;
    display: block;
    overflow: hidden;
}

.navbar-inverse .navbar-nav>li.active>ul {
    display: block;
    position: absolute;
    right: 27px;
    top: 60px;
}

.navbar-inverse .navbar-nav>li>ul>li {
    float: left;
    margin-left: 20px;
    display: inline;
}


/*
.navbar-collapse.collapse.in,
.navbar-collapse.collapsing,
.navbar-collapse.collapse{
    border-color:transparent !important;
}
*/

.navbar-toggler {
    background-color: #cecece00;
    border: 1px solid;
    border-color: rgb(255 255 255 / 0%) !important;
}

button.navbar-toggler:focus {
    outline: none;
}

.navbar-toggler {
    position: fixed !important;
    right: 30px;
    z-index: 100;
}

.navbar-toggle:focus,
.navbar-toggle:hover,
.navbar-toggle {
    border-color: transparent !important;
    background-color: transparent !important;
}

.icon-bar {
    height: 3px !important;
}

.navbar-inverse .navbar-toggle:not(.collapsed) .icon-bar:nth-child(3) {
    opacity: 0;
}

.navbar-inverse .navbar-toggle:not(.collapsed) .icon-bar:nth-child(2) {
    -webkit-transform: translateY(3px) rotate(45deg);
    transform: translateY(8px) rotate(45deg);
    background-color: #000;
}

.navbar-inverse .navbar-toggle:not(.collapsed) .icon-bar:nth-child(4) {
    -webkit-transform: translateY(-3px) rotate(-45deg);
    transform: translateY(-6px) rotate(-45deg);
    background-color: #000;
}


/* End Navbar / burger menu */

@media (min-width: 991px) {
    button.navbar-toggler {
        display: none;
    }
    .navbar-collapse.collapse {
        display: block;
    }
    /*Azubifilm*/
    .d-flex-md {
        display: flex;
    }
    .blue-border-bottom {
        border-bottom: 10px solid #3f92ed;
    }
}

@media (max-width: 1250px) {
    .bgbild_home_oben {
        background-image: url(../images/bild_oben_home.jpg);
        background-repeat: no-repeat;
        background-size: 100%;
        height: 700px;
        /* min-height: 500px; */
        /* position: absolute; */
        background-position: right;
        background-size: cover;
        width: 100%;
        /* margin-right: 124px; */
    }
}


/*	Card inner Text */

.position-helper {
    position: relative;
}

span.card-img-inner {
    position: absolute;
    z-index: 2;
    margin: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
    font-size: 13pt;
}

span.card-img-inner:hover {
    color: #6eaeae;
    cursor: default;
}

.collapse.in {
    display: block;
}

.btn-petrol {
    color: #333333;
    background-color: #FFFFFF;
    border-color: #FFFFFF;
}

.btn-petrol a:hover {
    color: #1e4b6e;
}

.btn-download {
    color: #FFFFFF;
    background-color: #baf000;
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 30px !important;
}

.btn-download a:hover {
    color: #FFFFFF;
}


.btn-download2 {
    color: #000000;
    background-color: #baf000;
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 30px !important;
}

.btn-download2 a:hover {
    color: #FFFFFF;
}


.btn-infotext {
    border-bottom: #000 solid 2px !important;
    display: flex !important;
    justify-content: space-between;
    align-items: center;
    border-radius: 0 !important;
}

.plus {
    font-size: 30px;
}

.mobile-only {
    display: none;
}


/* Media Querry Kompetenzen Top Image */

@media (min-width: 992px) and (max-width: 1200px) {
    .bgbild_sanierungsberatung_oben,
    .bgbild_geschaeftsfuehrung_oben,
    .bgbild_insolvenzverwaltung_oben,
    .bgbild_kontakt_oben,
    .bgbild_projekte_oben,
    .bgbild_team_oben,
    .bgbild_peter-juerges_oben,
    .bgbild_unternehmen_oben {
        height: 400px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .bgbild_sanierungsberatung_oben,
    .bgbild_geschaeftsfuehrung_oben,
    .bgbild_insolvenzverwaltung_oben,
    .bgbild_kontakt_oben,
    .bgbild_projekte_oben,
    .bgbild_team_oben,
    .bgbild_peter-juerges_oben,
    .bgbild_unternehmen_oben {
        height: 300px;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .bgbild_sanierungsberatung_oben,
    .bgbild_geschaeftsfuehrung_oben,
    .bgbild_insolvenzverwaltung_oben,
    .bgbild_kontakt_oben,
    .bgbild_projekte_oben,
    .bgbild_team_oben,
    .bgbild_peter-juerges_oben,
    .bgbild_unternehmen_oben {
        height: 200px;
    }
}

@media (max-width: 575px) {
    .bgbild_sanierungsberatung_oben,
    .bgbild_geschaeftsfuehrung_oben,
    .bgbild_insolvenzverwaltung_oben,
    .bgbild_kontakt_oben,
    .bgbild_projekte_oben,
    .bgbild_team_oben,
    .bgbild_peter-juerges_oben,
    .bgbild_unternehmen_oben {
        height: 150px;
    }
    .mobile-d-none {
        display: none;
    }
    .mobile-only {
        display: block;
    }
}

@media (min-width: 576px) and (max-width: 1199px) {
    .middle-d-none {
        display: none;
    }
    .middle-only {
        display: block;
    }
}

@media (min-width: 1200px) and (max-width: 5000px) {
    .big-d-none {
        display: none;
    }
    .big-only {
        display: block;
    }
}

.item img {
    height: 100%;
}

.header-image {
    /*height: 500px !important;*/
    height: auto;
    width: 100%;
    background-color: #3f92ed;
    border-bottom: 1px solid #FFFFFF;
    padding: 0;
}


/*Jobs*/

.jobs-container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}

.jobs-row {
    display: flex;
}

.jobs-element {
    min-width: 230px;
    padding: 10px;
    height: 200px;
    background-color: #FFE000;
    border: 5px solid #FFFFFF;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.je-green {
    background-color: #98e404;
}

.jobs-element>a {
    max-width: 116px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1350px) {
    .jobs-container {
        flex-direction: column;
    }
}

@media (max-width: 700px) {
    .jobs-row {
        width: 100%;
        flex-direction: column;
    }
}

@media (max-width: 340px) {
    .fontbg2 {
        font-size: 25px;
    }
}

.section-1 {
    background-color: #f15a29;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.info-1 {
    width: 50%;
    padding: 50px;
}

.slider-1,
.slider-2 {
    width: 50%;
}

@media (max-width: 990px) {
    .info-1,
    .slider-1,
    .slider-2 {
        width: 100%;
    }
}

@media (max-width: 360px) {
    .info-1 {
        padding: 20px;
    }
}

.section-2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #3f92ed;
}

.header-1 {
    padding: 50px;
    text-align: center;
}

.video-1-container {
    display: flex;
    justify-content: center;
    width: 100%;
}

.video-1 {
    width: 100%;
    max-width: 1200px;
    height: auto;
    margin-bottom: 30px;
}

.header-2 {
    display: flex;
    justify-content: center;
    margin: 50px 0 20px 0;
    text-align: center;
}

.section-3 {
    display: flex;
    flex-direction: row;
    background-color: #FFFFFF
}

.application-process-container {
    position: relative;
    width: 50%;
    background-color: #FF0000;
    height: 500px;
    background-image: url(../images/bild_bewerbungsprozess.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
}

.application-process {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 0 20px 20px 20px;
}

.application-process-text {
    margin-top: 25px;
}

.application-video-container {
    width: 50%;
    height: 500px;
    display: flex;
    flex-direction: row;
}

.application-video {
    background-color: #FF0000;
    width: 50%;
    height: 100%;
}

.application-video>a {
    width: 100%;
}

.application-video>a>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.section-4 {
    background-color: #FFFFFF;
    margin-right: 0;
    margin-left: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.image-video {
    width: 50%;
    display: flex;
    align-items: center;
}

.image-video2 {
    width: 50%;
    display: flex;
    align-items: center;
    border: #1b94ec 10px solid;
}

.location-text-container {
    position: relative;
}

.location-text {
    margin-bottom: 120px;
}

.image-hoch {
    position: absolute;
    right: 0;
    bottom: 0;
    max-height: 90%;
    width: auto;
}

@media(max-width:500px) {
    .image-hoch {
        max-height: 70%;
    }
}


.image-video a {
    width: 100%;
}

.image-video img {
    border: 10px solid #3f92ed;
}

.image-text {
    width: 50%;
    background-color: #FFFFFF;
    min-height: 200px;
    padding: 50px;
}

.image-text100 {
    width: 100%;
    background-color: #FFFFFF;
    min-height: 200px;
    padding: 50px;
}

.image-text-grau {
    width: 50%;
    background-color: #EEEEEE;
    min-height: 200px;
    padding: 50px;
}

.image-text-hellblau {
    width: 50%;
    background-color: #bae8fd;
    min-height: 200px;
    padding: 50px;
}

@media (max-width:340px) {
    .image-text>.font2 {
        font-size: 25px;
    }
}

.section-5 {
    background-color: #FFFFFF;
    display: flex;
    flex-direction: row;
}

.location-text-container {
    width: 50%;
    background-color: #baf000;
    min-height: 200px;
    padding: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: left;
}

.text-container-grau-100-center {
    width: 100%;
    background-color: #EEEEEE;
    min-height: 200px;
    padding: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.text-container-grau-100 {
    width: 100%;
    background-color: #EEEEEE;
    min-height: 200px;
    padding: 50px;
    display: flex;
    flex-direction: column;
}

.location-text-container>img {
    margin-top: 30px;
}

.location-map {
    width: 50%;
    background-color: #FFFFFF;
    padding-left: 0px;
    padding-right: 0px
}

.location-map>iframe {
    height: 100%;
}

.section-6 {
    background-color: #3f92ed;
    display: flex;
    flex-direction: row;
    /*justify-content: space-evenly;*/
}

.company {
    text-align: center;
    padding: 20px 10px;
}

@media (max-width:810px) {
    .section-6 {
        flex-wrap: wrap;
    }
    .company {
        flex-basis: 33.33%;
        flex-grow: 0;
        flex-shrink: 0;
    }
}

.footer {
    background-color: #000;
    padding: 20px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}

.footer-element {
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-link {
    float: left;
    margin-bottom: 91px;
    margin-right: 30px;
}

.footer-contact {
    float: right;
}

@media (max-width: 920px) {
    .footer {
        flex-wrap: wrap;
    }
    .footer-element {
        flex-basis: 50%;
        flex-grow: 0;
        flex-shrink: 0;
    }
    .footer-text {
        flex-basis: 100%;
        margin-bottom: 30px;
    }
}

.img-responsive {
    min-width: 0 !important;
    /* supposedly only this line is required - seems ineffective however (see below) */
    width: 100%;
    max-width: 100%;
}

@media (max-width:434px) {
    .company {
        flex-basis: 50%;
    }
    .location-text {
        margin-bottom: 220px;
    }
}

@media (max-width:290px) {
    .company {
        flex-basis: 100%;
    }
}

@media (max-width: 450px) {
    .footer-element {
        flex-basis: 100%;
    }
}

@media (max-width: 400px) {}

@media (max-width: 990px) {
    .section-1,
    .section-3,
    .section-4,
    .section-5 {
        flex-direction: column;
    }
    .application-process-container,
    .application-video-container,
    .image-video,
    .image-video2,
    .image-text,
    .location-map {
        width: 100%;
    }
    .application-video {
        width: 50%;
    }
    .location-text-container {
        width: 100%;
    }
    .location-text-container>img {
        margin-top: 0;
    }
    .location-map {
        height: 500px;
    }
    .image-video {
        display: block;
    }
}